<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.motorola.vzw.provider">
        <permission name="android.permission.MASTER_CLEAR" />
        <permission name="android.permission.MODIFY_PHONE_STATE" />
        <permission name="android.permission.OVERRIDE_WIFI_CONFIG" />
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="android.permission.START_ACTIVITIES_FROM_BACKGROUND" />
        <permission name="com.motorola.vzw.settings.extension.unifiedsettings.API_PERMISSION" />
    </privapp-permissions>
</permissions>
